scrub-obsolete Package - libvorbisspi-java

Run locally

Try this locally (using the lintian-brush package):

debcheckout libvorbisspi-java
cd libvorbisspi-java
deb-scrub-obsolete

More details

Full run details

Historical runs